import javax.swing.JFrame;
import javax.swing.JPanel;
public class Grisaille {
  public static void main(String[] args)
  {
  	JFrame frame = new JFrame("Fenetre grise");
  	frame.setVisible(true);
  	frame.setSize(400,400);
  	frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
  	JPanel panel = new JPanel();
  	panel.setBackground(new Gris(100));
  	frame.add(panel);
  }
}